www.pryy.net > 我的世界1.8.1moD

我的世界1.8.1moD

= =这个整合包里不仅有R键和小地图,还有其它一些mod,不需要的话可以从mods文件夹中删去。

抱歉,不能,1.7.X和1.8之间的mod,目前还没见过可以通用的。 就算是通用,也只能是相同的版本间通用,比如1.6.X版本的m...

首先你的minecraft1.8.1里面已经有了forge,就是在游戏界面的左下角那有很多排字,就可以装mod。下面是装模组的教程: 先打开你所用的我的世界文件夹,,然后你会在文件夹的界面,发现一个叫“.minecraft”的文件夹,然后你点进去,慢慢找一个为"m...

一般来说能1.8的Mod是可以在1.8以下版本及1.8.x使用的(x可以是任何数字,如1.8.0与1.8.8)你是在哪里下载的?请追问告诉我

首先下载modloader,这个可以为你解决大部分的mod冲突问题 其次,看好你的minecraft版本,去下载对应版本的mod 大部分的mod安装过程如下,有小部分mod可能安装方法比较特别,但是下载的地方都会有说明: 解压mod文件,出来好多class文件,把他们...

给你网址吧,第一个:www.mcbbs.net 第二个:www.minecraftxz.com 这两个网址可能都有,不过要自己找

有没有装Forge? 装了话,在文件夹 .minecraft 里有一个 mod 文件夹,把mod拖进去就好了,剩下的交给程序来办 mod来源:用百度搜索mcbbs打开MC论坛,进入 mod发布 专区,然后寻找你想要的mod下载吧。

吧你需要的mod下载之后,打开你的mod的文件夹,然后再打开游戏的文件夹,然后里面会有一个名称叫:minecraft.的文件夹,打开后,里面会有一个mods的文件夹,吧mod复制到里面,ok~ 如果要使用的你的mod,那么,你需要重新开一个地图,因为旧地图...

首先,你得先安装个forge,然后把需要安装的mod拉进MODS,也可以去mcbbs随便找个整合包,删了MODS的MOD,自己添加MOD进去

首先你玩的游戏版本就必须要是1.81,然后找到游戏文件里的map文件夹,把MOD复制进去然后在进游戏就可以了。(提示有些MOD需要解压,有的则下载后不需要解压请楼主自行测试),别忘了采纳

网站地图

All rights reserved Powered by www.pryy.net

copyright ©right 2010-2021。
www.pryy.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com